after install omv-extras, I cannot find the omv-extras in OMV5 webUI

  • Yep, bad repos. What is the output: cat /etc/apt/sources.list

    omv 5.6.13 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.2 | kvm plugin 5.1.6
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • Get:7 http://cdn-fastly.deb.debian.org/debian buster-backports InRelease [46.7 kB]
    Hit:9 http://packages.openmediavault.org/public usul InRelease
    Reading package lists... Done
    E: The repository 'cdrom://[Debian GNU/Linux 10 _Buster_ - Official Snapshot amd64 LIVE/INSTALL Binary 20190816-09:19] buster Release' does not have a Release file.
    N: Updating from such a repository can't be done securely, and is therefore disabled by default.
    N: See apt-secure(8) manpage for repository creation and user configuration details.
    root@OMV5:~# dpkg -l | grep openm
    ii openmediavault 5.0.14-1 all openmediavault - The open network attached storage solution
    ii openmediavault-keyring 1.0 all GnuPG archive keys of the OpenMediaVault archive
    rc openmediavault-omvextrasorg 5.1.4 all OMV-Extras.org Package Repositories for OpenMediaVault

    Files

    • 1.txt

      (1.46 kB, downloaded 113 times, last: )
  • # deb cdrom:[Debian GNU/Linux 10 _Buster_ - Official Snapshot amd64 LIVE/INSTALL Binary 20190816-09:19]/ buster contrib main non-free



    deb cdrom:[Debian GNU/Linux 10 _Buster_ - Official Snapshot amd64 LIVE/INSTALL Binary 20190816-09:19]/ buster contrib main non-free



    # Line commented out by installer because it failed to verify:
    #deb http://security.debian.org/debian-security buster/updates main contrib non-free
    # Line commented out by installer because it failed to verify:
    #deb-src http://security.debian.org/debian-security buster/updates main contrib non-free

  • : The repository 'cdrom://[Debian GNU/Linux 10 _Buster_ - Official Snapshot amd64 LIVE/INSTALL Binary 20190816-09:19] buster Release' does not have a Release file.

    You installed without an internet connection. So, you have no repos. You will need to add repos. There are plenty of threads on the forum/internet about adding/changing debian repos.

    omv 5.6.13 usul | 64 bit | 5.11 proxmox kernel | omvextrasorg 5.6.2 | kvm plugin 5.1.6
    omv-extras.org plugins source code and issue tracker - github


    Please read this before posting a question.
    Please don't PM for support... Too many PMs!

  • I changed a source of debian repos, but still this issue, could you give me right repos address :


    deb http://ftp.debian.org/debian stable main contrib non-free


    root@OMV5:~# apt-get install apt-transport-https dirmngr gnupg
    Reading package lists... Done
    Building dependency tree
    Reading state information... Done
    apt-transport-https is already the newest version (1.8.2).
    Some packages could not be installed. This may mean that you have
    requested an impossible situation or if you are using the unstable
    distribution that some required packages have not yet been created
    or been moved out of Incoming.
    The following information may help to resolve the situation:



    The following packages have unmet dependencies:
    gnupg : Depends: gpgv (< 2.2.12-1+deb10u1.1~) but 2.2.17-3~bpo10+2 is to be installed
    E: Unable to correct problems, you have held broken packages.

Participate now!

Don’t have an account yet? Register yourself now and be a part of our community!